<?php
/**
 * @package		JooCart
 * @copyright	Copyright (C) 2009 - 2025 softPHP,https://www.soft-php.com
 * @license		GNU/GPL http://www.gnu.org/copyleft/gpl.html
 */
// no direct access
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
global $joocart_application_config_mode;
$joocart_application_config_mode = 'module';
if(file_exists(JOOCART_PLUGIN_DIR . 'config.php')) {
	require_once(JOOCART_PLUGIN_DIR . 'config.php');
}
if(defined("JOOCART_OPENCART_DIR") && file_exists(JOOCART_PLUGIN_DIR . 'index.php') && file_exists(JOOCART_OPENCART_DIR . 'index.php')) {
	$prevmodcurdir=getcwd();
	chdir(JOOCART_OPENCART_DIR);
	require(JOOCART_PLUGIN_DIR . 'index.php');
	chdir($prevmodcurdir);
}
